PHP 5.4 support

Description

Hi guys

I need PHP 5.4 for other domains
I just upgraded from 5.2 to 5.4 and now OSCMAX no longer will fetch any prices from the databse

please help, this is MAJOR urgent, i have a live site that is DOWN

regards
Rob

Environment

None

Steps to reproduce

None

Assignee

Unassigned

Reporter

Rob Walker

Labels

Severity

Major

Affects versions

Priority

Highest
Configure